/******************************* timeline *******************************/
#mainSlider {
	width: 984px;
	height: 360px;
	overflow: hidden;
	margin: 10px auto 0;
	position: relative;
}
#boxThumb {
	width: 100%;
	height: 60px;
	overflow: hidden;
	position:absolute;
	right:100px;
	bottom:80px;
}
#boxThumb li {
	list-style: none;
	float: left;
	width: 85px;
	height: 60px;
	font-size: 24px;
	text-align: center;
}
/*
#boxThumb li.slide1:hover {
	background:url(../images/layouts/SEO-PPC-hover.png) center center no-repeat;	
}
#boxThumb li.slide2:hover {
	background:url(../images/layouts/ecommerce-website-development-hover.png) center center no-repeat;	
}
#boxThumb li.slide3:hover {
	background:url(../images/layouts/australia-inhouse-website-developer-hover.png) center center no-repeat;	
}
*/
#boxThumb a {
	line-height: 38px;
	padding-bottom: 10px;
}
#boxThumb .selected {
        font-size: 38px;
}		
#itemList {
	width: 984px;
	overflow: hidden;
	position:absolute;
}	
#itemList li {
	width: 984px;
	height: auto;
	list-style: none;
	float: left;
	padding:15px 0px;
}
#itemList li.selected img {
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
#itemList li img {
	float: left;
	margin: 10px 30px 10px 50px;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
	zoom: 1;
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out; 
	transition: all 2s ease-in-out;
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
	-o-transform: scale(0.7,0.7);
	-ms-transform: scale(0.7,0.7);
	transform: scale(0.7,0.7);
}
#itemList li span {
	display: block;
	font-weight: bold;
}
#itemList li#item1 span {
	color: #A3D000;
	font-size: 48px;
	margin: 20px 0;
	text-shadow: #000 2px 3px 2px;
	text-align:center;
}
#itemList li#item2 span {
	color: #12B9C7;
	font-size: 48px;
	margin: 20px 0;
	text-shadow: #000 2px 3px 2px;
	text-align:center;
}
#itemList li#item3 span {
	color: #F5C348;
	font-size: 48px;
	margin: 20px 0;
	text-shadow: #000 2px 3px 2px;
	text-align:center;
}
#itemList li p {
	font-size: 14px;
	margin-right: 70px;
	font-weight: normal;
	line-height: 22px;
	text-shadow: #000 1px 1px 2px;
}		
#grad_left, #grad_right {
	width: 100px;
	height: 350px;
	position: absolute;
	top: 0;
}
#grad_left {
        left: 0;
}
#grad_right {
        right: 0;
}
#nextSlide, #prevSlide {
	position: absolute;
	top: 0;
	font-size: 70px;
	top: 170px;
	width: 22px;
	height: 38px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nextSlide:hover, #prevSlide:hover {
	background-position: 0 -44px;
}
#nextSlide {
	right: 0;
	background-image: url('../images/layouts/slider_arrows_r.png');
}
#prevSlide {
	left: 0;
	background-image: url('../images/layouts/slider_arrows.png');
}
#nextSlide.disabled, #prevSlide.disabled {
	opacity: 0.2;
}
/******************************* jcarousel *******************************/
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 92%;
	padding: 0px 0px 0px 60px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  92%;
	height: 165px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 155px;
	height: 165px;
	background:url(../images/layouts/index-1-recent-prjs-bg.png) no-repeat left top;
	padding:5px 0px 0px 10px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 10px !important; margin-right: 20px;
	margin-left: 10px !important; margin-left: 0px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 65px;
	right: 0px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: transparent url(../images/layouts/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background-position: -30px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: -60px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -90px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 65px;
	left: 0px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: transparent url(../images/layouts/previous-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background-position: -30px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position: -60px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -90px 0;
}
.jcarousel-container {
	position: relative;
}
.jcarousel-clip {
	z-index: 2;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.jcarousel-list li, .jcarousel-item {
	float: left;
	list-style: none;    
	width: 75px;
	height: 75px;
}
.jcarousel-next {
	z-index: 3;
	display: none;
}
.jcarousel-prev {
	z-index: 3;
	display: none;
}
